mp3splt-gtk

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
splt_freedb Struct Reference
Collaboration diagram for splt_freedb:
[legend]

## Data Fields

splt_cd_state * | cdstate
splt_freedb_results * | search_results

## Detailed Description

Definition at line 137 of file mp3splt.h.

The documentation for this struct was generated from the following file:

- mp3splt.h